/** Shopify CDN: Minification failed

Line 334:1 Expected "}" to go with "{"

**/
/* BUBATZ ADDED */

.footer-sticky-nav__item--custom .footer-sticky-nav__item__text {
    display: block !important;        /* Sicherstellen, dass es angezeigt wird */
    color: var(--color-base-header-mobile, #000) !important; /* Weiß oder gewünschte Farbe */
    font-size: 1.2rem;
    font-weight: 500;
    white-space: nowrap;
    font-family: "Luckiest Guy" !important;
}

.btn__texts{
    font-size: 1.4rem !important;
}

.product__text__container{
    background: #f7f7f7 !important;  
    font-weight: 300 !important;
    /* border: 2px solid white !important; */
    border: none !important;
    margin-bottom: -15px !important;
    margin-top: -20px !important;
    box-shadow: 2px 2px 8px -4px rgba(0, 0, 0, 0.3);
}
.product__text{
    padding: 8px 0 !important;
    border-bottom: none !important;
    font-size: 0.095rem !important;
}
.bb-wrapper {
  position: relative;
  isolation: isolate; /* extrem wichtig */
}

.bb-feature-content{
 font-size: 0.9rem !important;
   padding: 0 !important;
   
}
.bb-feature-content p {
  margin: 0;
  padding: 8px 0;
}

/* custom box logo */
/* Logo */
.bb-wrapper {
  position: relative;
  isolation: isolate;
  overflow: visible;
}


.bb-feature-box {
  position: relative;
  z-index: 2;
}
/* BUBUA KOPF */
.bb-floating-logo {
  position: absolute;
  top: -26%;
  right: 0%;
  width: 75px;
  transform: rotate(8deg);
  z-index: 1;
  pointer-events: none;
}



/* boxinhalt heading */
.earlybird-heading {
  display: flex;
  align-items: center;
  gap: 8px;              /* wichtig */
  width: 100%;
  font-family: 'Luckiest Guy', cursive;
  font-size: 18px !important;
  font-weight: 600;
  letter-spacing: 1px;
  word-spacing: 1px;
  color: #333333;
  margin-bottom: 20px !important;
}
.earlybird-heading::before,
.earlybird-heading::after {
  content: "";
  flex-grow: 1;          /* exakt wie App */
  height: 2px;
  background-color: rgba(13, 27, 42, 0.4);
}
.earlybird-highlight {
  font-size: 1.8rem;
}
.earlybird-highlight_h1 {
  font-size: 2.4rem;
  margin-bottom: -10px !important;

}

/* .. */

/* hide scroll bar under product images */
.custom__scrollbar {
  scrollbar-width: none;
}
.custom__scrollbar::-webkit-scrollbar {
  display: none;
}


/* hide second price in cart */
.drawer__cart-item__details__items > div.mt10 {
  display: none !important;
}
.cart-item-message__content{
    color: #333333 !important;
}

.early-bird-availability{
    margin-top: -5px !important;
    margin-bottom: 40px !important;
}

/* butbutton marigin */
.bndlr-quantity-break{
    margin-bottom: 30px !important;
    margin-top: 50px !important;
}
.bndlr-quantity-break .bndlr-discounted-price {
    letter-spacing: 0.5px;
    font-weight: 300 !important;
}

/* quiz */
.answers .quiz-btn{
    color: #333333 !important;
    --background:rgb(196, 255, 33) !important;
}
@media (max-width: 767px) {
  .answers .quiz-btn {
    font-size: 1rem;
  }
}


/* Nur das mit show-me anzeigen */
.product__info__button.show-me {
    display: flex !important;   /* WICHTIG: nicht block! */
}
.btn-bb-question {
    width: 70%;
    margin-left: auto;
    margin-right: auto;
    color: #333333;
    --background: white !important;
}



.price__regular {
    text-decoration-thickness: 0.5px !important;
}


/* hide button svgs */
.btn span>svg {
    display: none !important
}


/* CONTACT BUTTON Standard: alle ausblenden */
.product__info__button {
    display: none !important;
}


/* Ab Desktop ausblenden (z.B. ab 1024px) */
@media (min-width: 1024px) {
    .btn-bb-question {
        width: 20%;
    }
}
/* hide phone kontakt popup in product form, others hidden too */
.field:has(#ContactForm-phone) {
  display: none !important;
}



/* bundle pricie */
.bndlr-price {
    font-family: 'Luckiest Guy';
    font-size: 1.1rem;
}
.bndlr-original-price{
    font-family: 'Nunito Sans';
    font-size: 1rem;
}

.cart-item-message__content svg{
    font-family: "Luckiest Guy" !important;
}

/* hide paypal button */
/* .payment-button{
    display: none;
} */

@media (max-width: 767px) {
  .bndlr-quantity-break .bndlr-radio-container label {
    padding: 5px 15px !important;
  }
}

/* hide header */
.header__top-bar{
    display: none !important;
}
.header-phone-number__desktop__container{
    display: none !important;
}
.drawer-nav-secondary{
    display: none !important;
}



.badges__container--gap5 .badges-item__medium.badges-item__sale{
    margin-top: -10px !important;
    margin-bottom: 10px !important;
    font-size: 0.9rem;
    /* border: 1px solid white; */
    box-shadow: 2px 2px 8px -4px rgba(0, 0, 0, 0.3);
}

/* CART */
.cart-item-message__content__text{
    font-size: 1rem;
    font-family: 'Luckiest Guy';
}
.h6.mt10.cart-item__heading.animation-underline {
    font-size: 1.6rem;
}

.ultimate-badges{
    margin-top: -50px !important;
}

.price__regular{
    font-size: 1rem !important;
}
.drawer__inner__links{
    display: none !important;
}

.bb-head{
  font-family: "Luckiest Guy" !important;
}

.desktop-main-menu .list-menu__item{
    font-family: "Luckiest Guy" !important;
    font-size: 1.6rem !important;
}

.menu-drawer__account-icons{
    display: none !important;
}

.header-customer-accounts{
    display: none !important;
}

#shop-hcaptcha-badge-container{
    display: none !important;
}

@media (max-width: 576px) {
    .footer-sticky-nav {
        padding-top:12px !important;
        padding-bottom: 12px !important;
    }
}

.shopify-email-marketing-confirmation__container a {
    display: none;
}


@media (max-width: 576px) {
    .section-newsletter-signup.text-center .social__block-newsletter {
        text-align: center !important;
    }
}
.section-newsletter-signup.text-center .social__block-newsletter {
        text-align: cente !important;
    }

.section-newsletter-signup{
    margin-top: 20px !important;
}

@media (max-width: 576px) {
    .theme-lightbox__toggle {
        top: 80px !important;
        right: 2px;
    }
}

@media (min-width: 577px) and (max-width: 1024px) {
    .theme-lightbox__toggle {
        top: 80px !important;
        right: 27px;
    }

.wokiee-review__item__author{
    margin-top: auto !important;
}
swiper-slider .wokiee-review__item, swiper-slider .wokiee-review__item__container{
    height: 0 px!important;
}
.swiper-control-container {
  margin-top: -40px !important;
}

.footer-logo img{
    width: auto !important;
    height: auto !important;
}